### Method

# Goa Object get_photos

since: 3.8.0

#### Declaration [src]

    GoaPhotos*
    goa_object_get_photos (
      GoaObject* object
    )

#### Description [src]

Gets the `GoaPhotos` instance for the D-Bus interface org.gnome.OnlineAccounts.Photos on `object`, if any.

Available since: 3.8.0

Gets property | `Goa.Object:photos`

#### Return value

Type: `GoaPhotos`

A `GoaPhotos` that must be freed with `g_object_unref()` or `NULL` if `object` does not implement the interface.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.